<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Spb Finance v2.8.0_arm" group="Apps" checked="False">
    <Tip></Tip>
   <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/31/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.8.0</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">b77d2674-83f1-4bdd-8702-488492549d71</Guid>
  </Item>
</Items>
